## python-persisting-theory 0.2.1

=== debian/changelog ===
python-persisting-theory (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Tom Teichler <debdolph@tom-teichler.de>  Sun, 03 Oct 2021 15:43:56 +0200
