=== debian/control ===
Source: python-persisting-theory
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://code.agate.blue/agate/persisting-theory
Vcs-Git: https://salsa.debian.org/python-team/packages/python-persisting-theory.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-persisting-theory

Package: python3-persisting-theory
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python utility designed to automate data discovering inside of packages
 Persisting-theory is a small python utility designed to automate data
 discovering and access inside a list of packages.  Use case: you are
 building an application that will have pluggable components.  You want to
 allow these components to register data so it can be accessed by any other
 component of your app.
