## python-persisting-theory 1.0

=== debian/changelog ===
python-persisting-theory (1.0-3) unstable; urgency=medium

  [ Tom Teichler ]
  * New upstream release
  * Refresh patch
  * Add missing build dependency for testing

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 22:54:44 +0100
