=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
+ python3-pytest,
 Standards-Version: 4.6.0
 Homepage: https://code.agate.blue/agate/persisting-theory
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-persisting-theory.git
